[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]


I installed woody about a week ago, attempted the dist-upgrade and it failed..
dpkg reported illegal instruction in the post-configuration on util-linux.. initially failed on the sysvrc and initscripts... I'm wondering if anyone saw this, and whether or not I should update now.

Reply to: